---
name: Cindy Blake
locality: Bryan, TX
country: USA
role: <a href="/job-families/marketing/product-marketing-manager/">Senior Product
  Marketing Manager, Security Specialist</a>
reports_to: harshjawharkar
picture: cindyblake.jpg
twitter: cblake2000
gitlab: cblake
departments:
- Marketing
- Strategic Marketing
- Product Marketing
expertise: '<li><a href="/handbook/marketing/strategic-marketing/pmmteam/">Product
  Marketing, DevSecOps</a></li>

'
story: 'Cindy loves to garden, kayak, explore the outdoors, and travel. She enjoys
  architecture, history, and all kinds of crafts. A wannabe teacher, she loves to
  use relatable, every day experiences to explain complex security topics. Ask her
  about perimeter security and ''when pigs fly'' or smart phones relative to integrated
  DevSecOps.

'
